/html; charset=UTF-8
Last-Modified: Sat, 22 Feb 2025 12:00:09 GMT
Expires: Tue, 20 Feb 2035 12:00:09 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Check minetest.hud_change() parameters on conversion (Fix #1714) - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/build/android/jni?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='03f3f958ed4c21937d93637bd79b3e31c83009d8'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>refs</a><a href='/minetest.git/log/build/android/jni?h=release'>log</a><a href='/minetest.git/tree/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>tree</a><a class='active' href='/minetest.git/commit/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>commit</a><a href='/minetest.git/diff/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/build/android/jni'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='03f3f958ed4c21937d93637bd79b3e31c83009d8'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/commit/?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>root</a>/<a href='/minetest.git/commit/build?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>build</a>/<a href='/minetest.git/commit/build/android?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>android</a>/<a href='/minetest.git/commit/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>jni</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='03f3f958ed4c21937d93637bd79b3e31c83009d8'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option <span class="hl kwa">name</span> = testentities
<span class="hl kwa">description</span> = Example entities for testing
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-22 12:00:09 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
m.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>kwolekr &lt;kwolekr@minetest.net&gt;</td><td class='right'>2014-10-30 00:11:46 -0400</td></tr>
<tr><th>committer</th><td>kwolekr &lt;kwolekr@minetest.net&gt;</td><td class='right'>2014-10-30 00:12:12 -0400</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/minetest.git/commit/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>03f3f958ed4c21937d93637bd79b3e31c83009d8</a> (<a href='/minetest.git/patch/build/android/jni?id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/minetest.git/tree/?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>e59eb1a31a5af2059fa45dd37788c091023f86d4</a> /<a href='/minetest.git/tree/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>build/android/jni</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/minetest.git/commit/build/android/jni?h=release&amp;id=6c9bbb03609d79d455266935947f9bb844022972'>6c9bbb03609d79d455266935947f9bb844022972</a> (<a href='/minetest.git/diff/build/android/jni?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8&amp;id2=6c9bbb03609d79d455266935947f9bb844022972'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/minetest.git/snapshot/minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.tar.gz'>minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.tar.gz</a><br/><a href='/minetest.git/snapshot/minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.tar.bz2'>minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.tar.bz2</a><br/><a href='/minetest.git/snapshot/minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.zip'>minetest-03f3f958ed4c21937d93637bd79b3e31c83009d8.zip</a><br/></td></tr></table>
<div class='commit-subject'>Check minetest.hud_change() parameters on conversion (Fix #1714)</div><div class='commit-msg'></div><div class='diffstat-header'><a href='/minetest.git/diff/?h=release&amp;id=03f3f958ed4c21937d93637bd79b3e31c83009d8'>Diffstat</a> (limited to 'build/android/jni')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-22 12:00:09 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
